<!DOCTYPE html>

<html>
    <head>
        <meta charset="UTF-8">
        <title>Taula1</title>
        <meta name="author" content="Jose Alcahud Cantos">
        <link rel="stylesheet" href="../estils/horari.css">
        <style>
            table{width: 80%;}
            table, th, td {
            border: 1px solid black;
            border-collapse: collapse;
            margin: 50px    ;
            padding: 10px
            }
    
        </style>
</head>
<body>
<table>
    <tr>
        <td bgcolor="19FF8C"><b>8:00/8:55</b></td>
        <td rowspan="2" bgcolor="99BBFF">ANG</td>
        <td bgcolor="FFEECC">SGI</td>
        <td rowspan="2" bgcolor="FFFF00">APW</td>
        <td rowspan="2" bgcolor="FFB3D9">SEX</td>
        <td rowspan="2" bgcolor="FFEECC">SGI</td>
    </tr>
    <tr>
        <td bgcolor="19FF8C"><b>8:55/9:50</b></td>
        <td bgcolor="FFA64D">EIE</td>
        
    
    </tr>
    <tr>
        <td bgcolor="19FF8C"><b>9:55/10:45</b></td>
        <td bgcolor="FFB3D9">SEX</td>
        <td bgcolor="00AAFF">SOX</td>
        <td bgcolor="FFB3D9">SEX</td>
        <td bgcolor="00AAFF">SOX</td>
        <td bgcolor="00AAFF">SOX</td>
    </tr>
    <tr>
        <td bgcolor="19FF8C"><b>10:45/11:15</b></td>
        <td colspan="5" align="center" bgcolor="19FF19"><b>PATIO</b></td>
       
    </tr>
    <tr>
        <td bgcolor="19FF8C"><b>11:15/12:10</b></td>
        <td bgcolor="FFB3D9">SEX</td>
        <td bgcolor="00AAFF">SOX</td>
        <td bgcolor="FFB3D9">SEX</td>
        <td bgcolor="00AAFF">SOX</td>
        <td bgcolor="00AAFF">SOX</td>
    </tr>
    <tr>
        <td bgcolor="19FF8C"><b>12:10/13:05</b></td>
        <td rowspan="2" bgcolor="FFEECC">SGI</td>
        <td rowspan="2" bgcolor="FFB3D9">SEX</td>
        <td rowspan="2" bgcolor="00AAFF">SOX</td>
        <td rowspan="2" bgcolor="FFFF00">APW</td>
        <td rowspan="2" bgcolor="FFA64D">EIE</td>
    </tr>
        <td bgcolor="19FF8C"><b>13:05/14:00</b></td>
      
      
    <tr>
        <td bgcolor="FF3377">Total</td>
        <td colspan="2" bgcolor="FF3377">Professors/es</td>
        <td colspan="3" bgcolor="FF3377">Matèria</td>
    </tr>    
    <tr>
        <td bgcolor="B3BFFF">2</td>
        <td colspan="2" BGCOLOR="B3BFFF">BELLVER, ANNA</td>
        <td colspan="3" bgcolor="99BBFF">ANGLÉS (ANG)</td>
    </tr>
    <tr>
        <td bgcolor="FFE6B3">5</td>
        <td colspan="2" bgcolor="FFE6B3">MARTÍ, MAITE</td>
        <td colspan="3" bgcolor="FFEECC">SEGURETAT INF (SGI)</td>
    </tr>    
    <tr>
        <td bgcolor="FFFF4D">4</td>
        <td colspan="2" bgcolor="FFFF4D">MICÓ, ESPERANZA</td>
        <td colspan="3" bgcolor="FFFF00">APP WEB (APW)</td>
    </tr>
    <tr>
        <td bgcolor="66FFFF">8</td>
        <td colspan="2" bgcolor="66FFFF">PALOMARES, AMADOR</td>
        <td colspan="3" bgcolor="00AAFF">SIST. OPER. XARXA (SOX)</td>
    </tr>
    <tr>
        <td bgcolor="FFB366">3</td>
        <td colspan="2" bgcolor="FFB366">SANJUAN, Mª ANOTINA</td>
        <td colspan="3" bgcolor="FFA64D">EIE</td>
    </tr>
    <tr>
        <td bgcolor="FFCCEE">8</td>
        <td colspan="2" bgcolor="FFCCEE">VIDAL, GUILLERMO</td>
        <td colspan="3" bgcolor="FFB3D9">SERVEIS EN XARXES (SEX)</td>
    </tr>
        
    </table>    
   
    </body>
</html>